Bug 179859 - [PATCH] chinese/zh-wordpress-zh_CN: update to 3.5.2
Summary: [PATCH] chinese/zh-wordpress-zh_CN: update to 3.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-23 03:40 UTC by Sunpoet Po-Chuan Hsieh
Modified: 2013-07-16 06:51 UTC (History)
1 user (show)

See Also:


Attachments
zh-wordpress-zh_CN-3.5.2.patch (809 bytes, patch)
2013-06-23 03:40 UTC, Sunpoet Po-Chuan Hsieh
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sunpoet Po-Chuan Hsieh freebsd_committer 2013-06-23 03:40:00 UTC
- Update to 3.5.2

Port maintainer (joehorn@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.99_7 (mode: update, diff: SVN)
Comment 1 Edwin Groothuis freebsd_committer 2013-06-23 03:40:07 UTC
Maintainer of chinese/wordpress-zh_CN,

Please note that PR ports/179859 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179859

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-06-23 03:40:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Martin Wilke freebsd_committer 2013-06-23 10:58:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 4 joehorn 2013-06-23 11:00:23 UTC
Please commit it.
Thanks.

2013/6/23 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_CN,
>
> Please note that PR ports/179859 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/179859
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2013-06-27 08:05:09 UTC
Author: miwi
Date: Thu Jun 27 07:05:00 2013
New Revision: 321865
URL: http://svnweb.freebsd.org/changeset/ports/321865

Log:
  - Update to 3.5.2
  
  PR:		179859
  Submitted by:	sunpoet

Modified:
  head/chinese/wordpress-zh_CN/Makefile
  head/chinese/wordpress-zh_CN/distinfo

Modified: head/chinese/wordpress-zh_CN/Makefile
==============================================================================
--- head/chinese/wordpress-zh_CN/Makefile	Thu Jun 27 07:04:25 2013	(r321864)
+++ head/chinese/wordpress-zh_CN/Makefile	Thu Jun 27 07:05:00 2013	(r321865)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	wordpress
-PORTVERSION=	3.5.1
+PORTVERSION=	3.5.2
 CATEGORIES=	chinese www
 MASTER_SITES=	http://cn.wordpress.org/ \
 		http://mirror.joehorn.idv.tw/wordpress/

Modified: head/chinese/wordpress-zh_CN/distinfo
==============================================================================
--- head/chinese/wordpress-zh_CN/distinfo	Thu Jun 27 07:04:25 2013	(r321864)
+++ head/chinese/wordpress-zh_CN/distinfo	Thu Jun 27 07:05:00 2013	(r321865)
@@ -1,2 +1,2 @@
-SHA256 (wordpress-3.5.1-zh_CN.tar.gz) = bcf13f79b028c58b9f450ee72ac3506388b37e48ada5c5ce779c3b7cdb234e44
-SIZE (wordpress-3.5.1-zh_CN.tar.gz) = 6130479
+SHA256 (wordpress-3.5.2-zh_CN.tar.gz) = 8ed56a110abdef5711f2292a704121b66b44539b9bf3c649cf128722d333fb3f
+SIZE (wordpress-3.5.2-zh_CN.tar.gz) = 6106153
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Martin Wilke freebsd_committer 2013-07-16 06:51:40 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!